

<div id="bodycontents">

<h1>The ATNF Pulsar Data Archive</h1>

<p>The ATNF Pulsar Data Archive provides access to pulsar observations
made with the Parkes radio Telescope. Data older than <b>
{$proprietary_period} months</b> is
publicly available, and can be accessed by simply providing your email
address. More recent data is proprietry, and can only be accessed by
those who were involved in the proposal. We plan to do this via the
<a href="http://opal.atnf.csiro.au">OPAL system</a>, but this is
currently not enabled. In the interim, those who have previously
obtained a login for the Data Archive can use that option below
(making sure to check the "Data Archive login" button!). </p>

<p>A <a href="pulsar_archive_guide.html">Users Guide</a> to the archive is available.</p> 

<table width="700" style="border: 0px;">

  <tr>
    <td>
      <input type="radio" name="authenticateType" checked value="anon">Non-proprietry access<br> 
      <table class="login" width="500" style="border: 0px;"> 
        <tr>
          <td class="form_field">Email: </td>
          <td><input type="text" name="email"></td>
        </tr>
      </table>
      <br>
    </td>
  </tr>
  <tr>
    <td>
      <input type="radio" name="authenticateType" value="opal">Data Archive login<br>
      <table class="login" width="500" style="border: 0px;">
        <tr><td class="form_field">Username: </td><td><input type="text" name="opalEmail"></td></tr>
        <tr><td class="form_field">Password: </td><td><input type="password" name="opalPassword"></td></tr>
      </table>
      <br>
    </td>
  </tr>
  <tr>
    <td><input type="submit" value="Login" name="PostAction"><input type="reset" value="Reset"></td>
  </tr>
</table>

</div>


